@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: local('Montserrat Italic'), local('Montserrat-Italic'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUQjIg1_i6t8kCHKm459WxRyS7j.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUPjIg1_i6t8kCHKm459WxZOg3z_PZ1.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: local('Montserrat SemiBold Italic'), local('Montserrat-SemiBoldItalic'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUPjIg1_i6t8kCHKm459WxZFgrz_PZ1.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUPjIg1_i6t8kCHKm459WxZcgvz_PZ1.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  src: local('Montserrat ExtraBold Italic'), local('Montserrat-ExtraBoldItalic'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUPjIg1_i6t8kCHKm459WxZbgjz_PZ1.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459Wlhzg.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local('Montserrat Medium'), local('Montserrat-Medium'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_ZpC3gnD-w.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_bZF3gnD-w.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3gnD-w.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_c5H3gnD-w.ttf) format('truetype');
}
/* -- Legacy Styles ----------------------------------------------------------------- */
/***** START: Master Additions *****/
div.PermReq {
  display: none;
}
div.PermReq a {
  color: #000;
  text-decoration: underline;
}
div.AddSearch {
  display: none;
}
div.GenQ {
  display: none;
}
div.ProdReplacement {
  display: none;
}
div.GDPRForms {
  display: none;
}
/***** END: Master Additions *****/
/* -- MTGA ----------------------------------------------------------------- */
div.anonymous {
  display: none;
}
div.testform {
  display: none;
}
/*hide known issue list and TechTroublehsooting DIV by default so it only shows where we want it to*/
#codeRedemption {
  display: none;
}
div.KIL {
  display: none;
}
div.TechTroubleshooting {
  display: none;
}
div.Feedback {
  display: none;
}
div.GDPRForms {
  display: none;
}
/* /  MTGA ----------------------------------------------------------------- */
/* -- Avalon Hill ----------------------------------------------------------------- */
div.GenQ {
  display: none;
}
div.ProdReplacement {
  display: none;
}
div.GDPRForms {
  display: none;
}
/* /  Avalon Hill ----------------------------------------------------------------- */
/* -- D&D ----------------------------------------------------------------- */
div.GenQ {
  display: none;
}
div.ProdReplacement {
  display: none;
}
div.GDPRForms {
  display: none;
}
div.DEForms {
  display: none;
}
/* /  D&D ----------------------------------------------------------------- */
/* -- MTG ----------------------------------------------------------------- */
div.Illegal {
  display: none;
}
div.ProdReplacement {
  display: none;
}
div.MythicEdition {
  display: none;
}
div.GDPRForms {
  display: none;
}
/* /  MTG ----------------------------------------------------------------- */
/* -- MTGO ----------------------------------------------------------------- */
div.AccHelp {
  display: none;
}
div.TechTrouble {
  display: none;
}
/* /  MTGO ----------------------------------------------------------------- */
/* -- Transformers ----------------------------------------------------------------- */
div.TransformersApp {
  display: none;
}
div.GDPRForms {
  display: none;
}
/* /  Transformers ----------------------------------------------------------------- */
.hideDesktop {
  display: none;
}
/*Start CSS for Search bar for KB */
#results {
  padding: 10px;
}
.modal {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border-radius: 10px;
  border: 1px solid #888;
  width: 80%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s;
}
.modal > :last-child {
  margin-bottom: 10px;
}
.modal-close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
  margin-top: -5px;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.modal-close:hover,
.modal-close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.modal-overlay {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  padding-top: 50px;
  z-index: 100;
  background: rgba(0, 0, 0, 0.5);
}
.modal-title {
  background-color: lightgray;
  border-radius: 10px;
  border: 1px solid darkgray;
  padding: 10px;
  margin: 5px 5px 0px 5px;
  text-align: center;
  font-weight: bold;
  font-size: x-large;
}
.modal-content {
  min-height: auto;
  max-height: 50vh;
  overflow-y: auto;
  padding: 0px 20px 20px 20px;
  font-size: medium;
}
/* Add Animation */
@-webkit-keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}
@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}
.gradient {
  height: 1px;
  border: 1px solid black;
}
.breaker {
  height: 1px;
  border: 1px solid lightgray;
}
.stopScroll {
  overflow: hidden;
}
/* On a mobile device or small screen */
@media (max-width: 767px) {
  .hideMobile {
    display: none;
  }
  ::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
  }
  ::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
  }
}
/*End CSS for Search bar for KB */
div.GenQ {
  display: none;
}
div.ProdReplacement {
  display: none;
}
div.GDPRForms {
  display: none;
}
/* /  Legacy Styles ----------------------------------------------------------------- */
/* -- fonts ----------------------------------------------------------------- */
html {
  background: #0e0f0f;
}
body {
  font-family: "Montserrat", sans-serif;
}
/* /  fonts ----------------------------------------------------------------- */
/* -- Colors ----------------------------------------------------------------- */
/* /  Colors ----------------------------------------------------------------- */
/* -- Global ----------------------------------------------------------------- */
#searchPoint a {
  color: #4d925d;
}
#searchPoint a:hover {
  color: #182e1d;
}
a:hover,
a:visited:hover {
  text-decoration: none;
}
a.btn,
.article-header .article-subscribe a.article-subscribe {
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  padding: 11.5px 15px;
  justify-content: center;
  align-items: center;
  border-radius: 3px;
  transition: background-color 0.12s ease;
}
a.btn:hover,
.article-header .article-subscribe a.article-subscribe:hover {
  text-decoration: none;
  color: #fff;
}
.ui-arrow {
  width: 6px;
  height: 11px;
  margin-left: 5px;
}
.dropdown-toggle:focus,
.dropdown-toggle:active {
  outline: none;
}
.dropdown-toggle.active .ui-arrow {
  transform: rotate(90deg);
}
.edit-profile-button {
  display: none;
}
.suggestion-list {
  display: none !important;
}
[color="Red"] a {
  color: #000;
}
[color="Red"] a:hover {
  text-decoration: underline;
}
/* -- Search ----------------------------------------------------------------- */
.search-container {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  max-width: 619px;
}
.search-container .search {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  width: 100%;
}
.search-container .search-full input[type="search"] {
  height: 55px;
  border-radius: 6px 0px 0px 6px;
  font-size: 18px;
  color: #0E0F0F;
  padding-left: 25px;
}
.search-container .search-full input[type="search"]::-webkit-input-placeholder {
  color: #B3B3B3;
}
.search-container .search-full input[type="search"]::-moz-placeholder {
  color: #B3B3B3;
}
.search-container .search-full input[type="search"]:-ms-input-placeholder {
  color: #B3B3B3;
}
.search-container .search-full input[type="search"]:-moz-placeholder {
  color: #B3B3B3;
}
.search-container input[type="submit"] {
  background-repeat: no-repeat;
  background-size: 23px;
  background-position: center;
  text-indent: -99999px;
  height: 55px;
  width: 51px;
  border-radius: 0px 6px 6px 0px;
  min-width: 0px;
}
/* /  Search ----------------------------------------------------------------- */
/* /  Global ----------------------------------------------------------------- */
/* -- Header ----------------------------------------------------------------- */
.header .header-meta {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.header .back-to-home {
  display: flex;
  line-height: 17px;
  margin-right: 30px;
}
.header .back-to-home svg {
  height: 16px;
  width: 16px;
  margin-top: 5px;
}
.header .back-to-home span {
  font-size: 16px;
  color: #000;
  font-weight: 500;
  max-width: 69px;
  width: 100%;
  display: inline-block;
  padding-left: 7.5px;
}
.header .back-to-home:hover {
  opacity: 0.8;
}
.header .logo {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.header .logo img {
  margin-top: 5px;
  width: auto;
  height: 100%;
}
.header .logo:after {
  content: 'Support';
  color: #0E0F0F;
  padding-left: 1.1vw;
  padding-right: 15px;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: -0.05em;
  font-weight: 600;
  text-transform: uppercase;
}
.header .user-info .user-avatar {
  height: 40px;
  width: 40px;
}
.header .user-info [data-user-name='true'] {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: -0.05em;
  color: #000;
  text-transform: uppercase;
  padding-left: 5px;
}
.header .user-info .dropdown-toggle::after {
  display: none !important;
}
.header .language-selector {
  padding-left: 10px;
  padding-right: 10px;
}
.header .language-selector .dropdown-toggle {
  font-size: 16px;
  color: #000;
}
.header .language-selector .dropdown-toggle:after {
  display: none !important;
}
.header .language-selector .dropdown-menu {
  border-color: #D8D8D8;
}
.header .language-selector .dropdown-menu [role="menuitem"] {
  font-size: 16px;
  color: #000;
}
.header .btn {
  height: 44px;
}
/* /  Header ----------------------------------------------------------------- */
/* -- Carousel ----------------------------------------------------------------- */
.flexslider.carousel {
  margin: 0px auto;
  padding-bottom: 60px;
}
.slick-slider {
  position: relative;
}
.slick-slider .slick-arrow {
  display: inline-block;
  position: absolute;
  right: 0px;
  top: calc(50% - 30px);
  border: 0px none;
  height: 40px;
  width: 40px;
  background-repeat: no-repeat;
  background-size: 100%;
  background-color: transparent;
  text-indent: -99999px;
  z-index: 9999px;
}
.slick-slider .slick-next {
  right: -50px;
}
.slick-slider .slick-prev {
  left: -50px;
  transform: rotate(180deg);
}
/* /  Carousel ----------------------------------------------------------------- */
/* -- Legacy Footer ----------------------------------------------------------------- */
.page-width {
  max-width: 1220px;
  margin: 0 auto;
  padding: 0 10px;
}
footer.site-footer {
  background: #0e0f0f;
}
footer.site-footer:after {
  content: '';
  clear: both;
}
footer.site-footer,
footer.site-footer a {
  color: #736e6c;
}
footer.site-footer a {
  text-decoration: none;
}
html:not(.mobile) footer.site-footer a:hover,
html.mobile footer.site-footer a.touched {
  color: white;
}
footer.site-footer .block-content {
  padding: 20px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
footer.site-footer img,
footer.site-footer svg {
  width: 100%;
  height: auto;
  display: block;
}
footer.site-footer svg {
  height: 100%;
}
footer.site-footer .wizards,
footer.site-footer .hasbro,
footer.site-footer .privacy {
  margin: 0;
  padding: 0;
}
footer.site-footer .wizards a,
footer.site-footer .hasbro a,
footer.site-footer .privacy a {
  display: block;
  margin: 0 auto;
}
footer.site-footer .wizards {
  width: 20%;
  order: 1;
}
footer.site-footer .wizards a {
  max-width: 135px;
}
footer.site-footer .hasbro {
  width: 11%;
  padding-left: 20px;
  order: 3;
}
footer.site-footer .hasbro a {
  max-width: 60px;
}
footer.site-footer .privacy {
  width: 9%;
  padding-left: 20px;
  order: 4;
}
footer.site-footer .privacy a {
  max-width: 60px;
}
footer.site-footer .legal {
  font-size: 1rem;
  text-align: center;
  width: 100%;
  padding-top: 50px;
  order: 5;
}
footer.site-footer .legal p {
  font-size: 9px;
}
footer.site-footer .main-links {
  line-height: 1.1em;
  text-transform: uppercase;
  width: 60%;
  padding: 0 20px;
  border-right: 1px solid #515557;
  order: 2;
}
footer.site-footer .main-links ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}
footer.site-footer .main-links ul li:not(:last-child):after {
  content: " | ";
  margin: 0 1px;
  display: inline-block;
}
footer.site-footer .main-links .brands h6 {
  font-weight: 600;
  margin: 0 0 0.2em;
  padding: 0;
  font-size: 15.35px;
  line-height: 1.1em;
}
footer.site-footer .main-links .policy {
  font-size: 1rem;
  margin-top: 1.5em;
}
footer.site-footer .main-links .policy a {
  font-size: 9px;
}
footer.site-footer .main-links .policy a:after {
  margin: 0 0.25vw;
}
@media (max-width: 767px) {
  footer.site-footer .wizards,
  footer.site-footer .hasbro,
  footer.site-footer .privacy {
    padding: 0 5px;
  }
  footer.site-footer .wizards {
    width: 33.33%;
    order: 2;
  }
  footer.site-footer .wizards a {
    max-width: 80px;
  }
  footer.site-footer .hasbro {
    width: 33.33%;
    order: 3;
  }
  footer.site-footer .hasbro a {
    max-width: 60px;
  }
  footer.site-footer .privacy {
    width: 33.33%;
    order: 4;
  }
  footer.site-footer .privacy a {
    max-width: 45px;
  }
  footer.site-footer .main-links {
    text-align: center;
    width: 100%;
    padding: 0 0 20px;
    border: 0;
    order: 1;
  }
  footer.site-footer .main-links ul {
    display: block;
  }
  footer.site-footer .main-links ul li {
    display: inline-block;
  }
}
/* /  Legacy Footer ----------------------------------------------------------------- */
/* -- Homepage ----------------------------------------------------------------- */
.hero {
  height: 345px;
  position: relative;
}
.hero .hero-inner {
  max-width: 100%;
  margin: 0px;
  top: 35%;
}
#main-content.hero::after {
  content: '';
  max-width: 70px;
  height: 100%;
  position: absolute;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  display: block;
  background-size: 100%;
  max-height: 116px;
  width: 100%;
  background-position: right bottom;
  background-repeat: no-repeat;
}
.homepage-cats li {
  margin-right: 12.5px;
  margin-left: 12.5px;
  margin-bottom: 30px;
  background: linear-gradient(0deg, #757373 0%, #F2F2F2 30%, #F2F2F2 100%);
}
.homepage-cats li a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  background-repeat: no-repeat;
  background-size: 50px;
  background-position: center 45px;
  padding-top: 100px;
  min-height: 200px;
  padding-right: 0px;
  padding-left: 0px;
}
.homepage-cats li a h3 {
  font-size: 16px;
  line-height: 18px;
  font-weight: 600;
  color: #0E0F0F;
  text-align: center;
  display: block;
  width: 100%;
  padding-right: 1vw;
  padding-left: 1vw;
}
/* -- Language exceptions ----------------------------------------------------------------- */
html[lang="de"] .homepage-cats li {
  max-width: calc(170px + 1vw);
}
html[lang="de"] .homepage-cats li a h3 {
  font-size: 15px;
}
/* /  Language exceptions ----------------------------------------------------------------- */
/* -- Homepage Bottom ----------------------------------------------------------------- */
.homepage-bottom {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  background-color: #E6E7E8;
}
.homepage-bottom .column {
  max-width: 50%;
  width: 100%;
  min-height: 415px;
}
.homepage-bottom .promoted-column {
  height: 100%;
  padding-left: 5%;
  padding-top: 40px;
}
.homepage-bottom .promoted-column h3 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #EF4423;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 24px;
}
.homepage-bottom .promoted-column h3 svg {
  fill: #EF4423;
  width: 11px;
  height: 11px;
  margin-right: 7.5px;
}
.homepage-bottom .promoted-column .promoted-articles-item {
  width: 100%;
  max-width: 350px;
  display: none;
}
.homepage-bottom .promoted-column .promoted-articles-item:nth-of-type(1),
.homepage-bottom .promoted-column .promoted-articles-item:nth-of-type(2),
.homepage-bottom .promoted-column .promoted-articles-item:nth-of-type(3),
.homepage-bottom .promoted-column .promoted-articles-item:nth-of-type(4) {
  display: block;
  padding-right: 30px;
}
.homepage-bottom .promoted-column .promoted-articles-item:last-of-type a {
  border: 0px none;
}
.homepage-bottom .promoted-column .promoted-articles-item a {
  border-color: #5D5D5F;
  font-size: 16px;
  color: #0E0F0F;
  line-height: 18px;
}
.homepage-bottom .promoted-column .promoted-articles-item a:hover {
  text-decoration: none;
  color: #EF4423;
}
.homepage-bottom .twitter-column {
  background-color: #fff;
}
.homepage-bottom .twitter-column .twitter-feed {
  padding: 20px;
  max-width: 450px;
  margin: 0px auto;
  margin-bottom: -7px;
}
.homepage-bottom .twitter-column .twitter-header {
  background-color: #414042;
  height: 89px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  background-image: none !important;
}
.homepage-bottom .twitter-column .twitter-header h4 {
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 0px;
  flex-wrap: wrap;
}
.homepage-bottom .twitter-column .twitter-header h4 a {
  padding-left: 7.5px;
}
/* /  Homepage Bottom ----------------------------------------------------------------- */
/* /  Homepage ----------------------------------------------------------------- */
/* -- Alerts ----------------------------------------------------------------- */
.alertbox {
  position: relative;
  background-color: #0E0F0F;
  height: 52px;
  display: none;
  justify-content: center;
  align-items: center;
}
.ns-box {
  padding: 10px 20px 20px 20px;
  line-height: 1.4;
  pointer-events: none;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ns-box-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.ns-box-inner p {
  width: auto;
}
.ns-box-inner p:nth-of-type(2) {
  overflow: hidden;
  max-width: calc(100% - 375px);
  text-overflow: ellipsis;
  display: inline-block;
  width: auto;
  white-space: nowrap;
}
.ns-box.ns-show {
  pointer-events: auto;
}
.ns-box a {
  font-weight: 600;
}
.ns-box a:hover,
.ns-box a:focus {
  filter: brightness(1.25);
}
.ns-box p {
  margin: 0;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  padding-left: 5px;
}
.ns-box.ns-show,
.ns-box.ns-visible {
  pointer-events: auto;
}
.ns-close {
  width: 20px;
  height: 20px;
  position: absolute;
  right: 4px;
  top: 4px;
  overflow: hidden;
  text-indent: 100%;
  cursor: pointer;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.ns-close:hover,
.ns-close:focus {
  outline: none;
}
.ns-close::before,
.ns-close::after {
  content: '';
  position: absolute;
  width: 3px;
  height: 60%;
  top: 50%;
  left: 50%;
  background: #6e6e6e;
}
.ns-close:hover::before,
.ns-close:hover::after {
  background: #fff;
}
.ns-close::before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}
.ns-close::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}
/* Top bar notifications */
.ns-box.ns-bar {
  top: 0;
  left: 0;
  width: 100%;
  padding: 0px;
}
.ns-bar .ns-close {
  background: transparent;
  margin-top: 22px;
  right: 20px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.ns-bar .ns-close::before,
.ns-bar .ns-close::after {
  background: #fff;
}
[class^="ns-effect-"].ns-bar.ns-hide,
[class*=" ns-effect-"].ns-bar.ns-hide {
  -webkit-animation-direction: reverse;
  animation-direction: reverse;
}
/* /  Alerts ----------------------------------------------------------------- */
/* -- Layouts ----------------------------------------------------------------- */
.narrow-container {
  max-width: 826px;
}
.breadcrumbs li {
  font-size: 14px;
}
.breadcrumbs li a,
.breadcrumbs li a:visited {
  font-size: 14px;
  text-decoration: underline;
  color: #DC5234;
}
.page-header h1 {
  font-weight: 600;
  font-size: 42px;
  line-height: 51px;
  color: #000;
}
/* /  Layouts ----------------------------------------------------------------- */
/* -- My Requests ----------------------------------------------------------------- */
.my-activities-container {
  padding-bottom: 60px;
}
.my-activities-container .my-activities-nav {
  background: #bebdbd;
  background: linear-gradient(0deg, #bebdbd 0%, #ffffff 100%);
  height: 100px;
}
.my-activities-container .my-activities-nav .container,
.my-activities-container .my-activities-nav nav {
  height: 100%;
}
.my-activities-container .my-activities-nav ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
}
.my-activities-container .my-activities-nav ul li {
  height: 100%;
}
.my-activities-container .my-activities-nav ul li.current a {
  background: linear-gradient(0deg, #7b8ac0b3 0%, #ffffff 100%);
}
.my-activities-container .my-activities-nav ul li a {
  color: #0E0F0F;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  font-weight: 600;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
}
.my-activities-container .my-activities-header h1 {
  padding-top: 30px;
  font-size: 42px;
  font-weight: 600;
  text-transform: capitalize;
  color: #000;
}
.my-activities-container .collapsible-nav-border {
  border: 0px none;
  margin-bottom: -67px;
}
.my-activities-container .my-activities-tabs {
  background-color: #fff;
  display: flex;
}
.my-activities-container .my-activities-tabs li:hover {
  border: 0px none;
}
.my-activities-container .my-activities-tabs li a {
  font-size: 16px;
  font-weight: bold;
  line-height: 18px;
  color: #0E0F0F;
  padding: 25px;
  display: block;
}
.my-activities-container .my-activities-tabs li[aria-selected="true"] a,
.my-activities-container .my-activities-tabs li.current {
  border: 0px none;
}
.my-activities-container .my-activities-tabs li[aria-selected="true"] a a,
.my-activities-container .my-activities-tabs li.current a {
  background-color: #F2F2F2;
  padding-left: 25px;
  padding-right: 25px;
  color: #DC5234;
}
.my-activities-container .my-activities-sub-nav {
  margin-bottom: 0px;
}
.my-activities-container .requests-table-toolbar {
  background-color: #F2F2F2;
  padding-top: 35px;
  padding-bottom: 55px;
  padding-left: 20px;
  padding-right: 20px;
}
.my-activities-container .requests-table-toolbar input[type="search"],
.my-activities-container .requests-table-toolbar select {
  height: 55px;
  max-height: 55px;
  border-radius: 8px;
}
.my-activities-container .my-activities-table tbody tr:last-of-type {
  border: 0px none;
}
.my-activities-container .my-activities-table th,
.my-activities-container .my-activities-table th a {
  color: #B3B3B3;
  font-size: 16px;
  line-height: 18px;
  font-weight: 600;
  padding-left: 10px;
}
.my-activities-container .my-activities-table td {
  font-size: 16px;
  line-height: 18px;
  padding-left: 10px;
}
.my-activities-container .my-activities-table td a {
  color: #A7D1B1;
}
/* /  My Requests ----------------------------------------------------------------- */
/* -- Request Detail ----------------------------------------------------------------- */
.request-detail {
  margin-left: 0px;
  max-width: 100%;
  padding-bottom: 60px;
}
/* /  Request Detail ----------------------------------------------------------------- */
/* -- My Profile ----------------------------------------------------------------- */
.my-profile-container {
  max-width: calc(940px + 90px);
  width: 100%;
  margin: 0px auto;
  background: #fff;
}
.my-profile-container .profile-header {
  background: none;
  padding-left: 15vw;
  max-width: 95%;
  padding-right: 5%;
}
.my-profile-container .profile-header h1 {
  font-size: 42px;
  line-height: 18px;
  font-weight: 600;
  padding-top: 40px;
  margin-bottom: 15px;
}
.my-profile-container .profile-header .profile-avatar {
  margin-left: -90px;
}
.my-profile-container .profile-header .edit-profile-button {
  padding-top: 20px;
}
.my-profile-container .profile-header .name {
  padding-left: 15px;
  padding-top: 20px;
  margin-right: 30px;
}
.my-profile-container .profile-info {
  padding-top: 45px;
}
.my-profile-container .profile-info .name a {
  font-size: 30px;
  font-weight: 300;
  color: #000;
}
.my-profile-container .profile-stats-container {
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: nowrap;
  display: flex;
  margin-top: 60px;
}
.my-profile-container .profile-stats-container .profile-stats {
  flex-direction: column;
  width: 100%;
  padding: 0px;
  margin: 0px;
  flex: 1 0 50%;
  display: flex;
}
.my-profile-container .profile-stats-container .profile-stats-activity .stat,
.my-profile-container .profile-stats-container .profile-stats-counters .stat {
  flex-direction: row;
  width: 100%;
}
.my-profile-container .profile-stats-container .profile-stats-activity .stat .stat-label,
.my-profile-container .profile-stats-container .profile-stats-counters .stat .stat-label,
.my-profile-container .profile-stats-container .profile-stats-activity .stat .stat-value,
.my-profile-container .profile-stats-container .profile-stats-counters .stat .stat-value {
  max-width: 60%;
}
.my-profile-container .profile-stats-container .profile-stats-activity .stat .stat-label,
.my-profile-container .profile-stats-container .profile-stats-counters .stat .stat-label {
  color: #B3B3B3;
  font-size: 16px;
  width: 100%;
  padding-right: 30px;
  flex: 1 0 60%;
}
.my-profile-container .profile-stats-container .profile-stats-activity .stat .stat-value,
.my-profile-container .profile-stats-container .profile-stats-counters .stat .stat-value {
  width: 100%;
  color: #717275;
  font-weight: 600;
  font-size: 16px;
  flex: 1 0 40%;
}
.my-profile-container .profile-stats-container .profile-stats-activity {
  padding-top: 10px;
}
.my-profile-container .profile-stats-container .profile-stats-counters {
  margin-left: 45px;
  background-color: #F2F2F2;
  padding: 20px 30px 15px 30px;
}
.my-profile-container .profile-stats-container .profile-stats-counters .stat-label,
.my-profile-container .profile-stats-container .profile-stats-counters .stat-value {
  margin: 0px;
  padding-top: 5px;
  padding-bottom: 0px;
}
/* /  My Profile ----------------------------------------------------------------- */
/* -- Requests ----------------------------------------------------------------- */
#new_request .form-field.request_ticket_form_id .nesty-input {
  border: 1px solid #0072ef;
}
.request-container {
  max-width: 1140px;
  width: 100%;
  margin: 0px auto;
  padding-top: 60px;
  padding-left: 30px;
  padding-right: 30px;
}
.request-container [data-loading="true"] input,
.request-container [data-loading="true"] textarea {
  background: transparent url('//theme.zdassets.com/theme_assets/1990310/6aae8ce36967837f706ac36deff4b753e43977a4.gif') 99% 50% no-repeat;
  background-size: 16px 16px;
}
.request-container h1 {
  text-align: left;
  text-transform: capitalize;
  width: 100%;
  padding-bottom: 15px;
  font-size: 32px;
}
.request-container .searchText {
  font-size: 22px;
}
.request-container .page-header {
  width: 100%;
}
.request-container .form-field.required > label::after {
  content: "*";
  color: #666;
  margin-left: 4px;
  font-size: 15px;
}
.request-container .form-extra-text {
  display: none;
}
.request-container .search::before {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  background-color: #fff;
  color: #ddd;
  content: "\1F50D";
  font-size: 18px;
  position: absolute;
  left: 15px;
  font-family: "copenhagen-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
  line-height: 1em;
  vertical-align: middle;
  -webkit-font-smoothing: antialiased;
}
.request-container .form {
  width: 100%;
}
.request-container .form label {
  font-size: 16px;
  color: #0E0F0F;
  font-weight: 700;
}
.request-container .form .form-field select,
.request-container .form .form-field .nesty-input {
  border-radius: 4px;
  border-color: #ddd;
}
.request-container .form .form-field .request_ticket_form_id .nesty-input,
.request-container .form .form-field .nesty-input:focus {
  border: 1px solid #0072ef;
}
.request-container .form .form-field .nesty-input:after {
  color: #A7D1B1;
}
.request-container .form .form-field p {
  color: #000;
  text-decoration: none;
}
.request-container .nesty-panel ul li {
  font-size: 16px;
  color: #000;
}
.request-container footer {
  margin-top: 10px;
}
.request-container footer input[type="submit"] {
  font-weight: 600;
  font-size: 14px;
  text-align: center;
  padding: 5px 20px;
  justify-content: center;
  align-items: center;
  border-radius: 3px;
  transition: background-color 0.12s ease;
}
/* /  Requests ----------------------------------------------------------------- */
/* -- Callout Request ----------------------------------------------------------------- */
#callout-request {
  background-color: #414042;
  height: 129px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#callout-request .container {
  display: flex;
  justify-content: center;
  align-items: center;
}
#callout-request .container h4 {
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 0px;
  margin-right: 15px;
}
/* /  Callout Request ----------------------------------------------------------------- */
/* -- Interior pages ----------------------------------------------------------------- */
main[role="main"] {
  position: relative;
}
.interior-page {
  position: relative;
}
.decorative-border {
  width: 1px;
  background: #929497;
  height: calc(100% - 330px);
  position: absolute;
  top: 275px;
  right: 70px;
}
.decorative-border:before,
.decorative-border:after {
  content: '';
  background-repeat: no-repeat;
  background-position: center bottom;
  display: block;
  position: absolute;
  background-size: 100%;
}
.decorative-border:before {
  height: 134px;
  width: 78px;
  top: -154px;
  left: -38px;
}
.decorative-border:after {
  width: 19px;
  height: 28px;
  bottom: -30px;
  left: -9px;
}
.sub-nav {
  height: 100px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.sub-nav .container {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
}
.sub-nav .search-container {
  max-width: 619px;
  width: 100%;
  margin-top: 10px;
}
.sub-nav .search-container input[type="submit"] {
  background-color: #0E0F0F;
}
.breadcrumbs-container {
  margin-top: -15px;
  padding-bottom: 30px;
}
.breadcrumbs-container .breadcrumbs {
  font-size: 14px;
}
.breadcrumbs-container .breadcrumbs li,
.breadcrumbs-container .breadcrumbs li a,
.breadcrumbs-container .breadcrumbs a:visited {
  font-size: 14px;
  font-weight: 300;
}
.breadcrumbs-container .breadcrumbs a,
.breadcrumbs-container .breadcrumbs a:visited,
.breadcrumbs-container .breadcrumbs li a,
.breadcrumbs-container .breadcrumbs li a:visited {
  color: #DC5234;
}
/* /  Interior pages ----------------------------------------------------------------- */
/* -- Category and Section----------------------------------------------------------------- */
.category-container {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 80px;
}
.category-container .sidebar {
  max-width: 284px;
  min-width: 200px;
  width: 100%;
}
.category-container .sidebar img {
  max-width: 100%;
}
.category-container .sidebar .game-branding h5 {
  background: #bebdbd;
  background: linear-gradient(0deg, #bebdbd 0%, #ffffff 100%);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 15px 12.5px 15px;
}
.category-container .sidebar .game-branding h5 img {
  max-height: 80px;
  width: auto;
  margin: 0px auto;
}
.category-container .category-content {
  flex: 1 0 60%;
  max-width: 708px;
  margin-left: 60px;
  margin-top: -15px;
}
.category-container .category-content .page-header {
  padding-bottom: 30px;
}
.category-container .section-tree .section {
  display: block;
  flex: 1 0 100%;
  margin-bottom: 40px;
}
.category-container .section-tree .section .section-tree-title {
  background: #F2F2F2;
  max-height: 84px;
  min-height: 50px;
  height: 7vw;
  font-size: 22px;
  line-height: 18px;
  padding-left: 30px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #0E0F0F;
}
.category-container ul.article-list {
  margin-left: 30px;
}
.category-container ul.article-list li {
  margin: 0px;
  padding: 0px;
}
.category-container ul.article-list li a {
  border-bottom: 1px solid #E6E7E8;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
  align-items: center;
}
.category-container ul.article-list li a .icon-star {
  margin-left: -30px;
  margin-right: 10px;
}
.category-container .see-all-articles {
  margin-left: 30px;
  color: #DC5234;
  font-size: 14px;
  font-weight: 300;
}
/* /  Category and Section ----------------------------------------------------------------- */
/* -- Article ----------------------------------------------------------------- */
.article-container .article-sidebar {
  position: relative;
  max-width: 322px;
  width: 100%;
  min-width: 275px;
  padding-top: 120px;
  padding-bottom: 60px;
}
.article-container .article-sidebar .sidenav-title {
  font-size: 20px;
  font-weight: 700;
  color: #5D5D5F;
  margin-left: 10px;
  padding-bottom: 20px;
  display: block;
}
.article-container .article-sidebar .sidenav-item,
.article-container .article-sidebar .sidenav-item.current-article {
  color: #0E0F0F;
  font-size: 16px;
}
.article-container .article-sidebar .sidenav-item a,
.article-container .article-sidebar .sidenav-item.current-article a {
  color: #0E0F0F;
  font-size: 16px;
}
.article-container .article-sidebar .sidenav-item.current-article,
.article-container .article-sidebar .sidenav-item:hover {
  background-color: #F2F2F2;
  border-radius: 0px;
}
.article-container #main-content .article-header {
  margin-bottom: 20px;
}
.article-container #main-content .article-header .article-title {
  font-size: 42px;
  font-weight: 600;
  color: #000;
  line-height: 1.1em;
}
.article-container #main-content .article-header .article-subscribe {
  padding-top: 15px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.article-container #main-content .article-header .article-subscribe a.article-subscribe {
  max-width: 63px;
  font-size: 12px;
  padding: 7.5px 10px;
}
.article-container #main-content.article {
  flex: 1 0 78%;
  max-width: 78%;
  min-width: 640px;
  padding: 0 5% 0px 60px;
  position: relative;
  padding-bottom: 75px;
  min-width: 0px;
}
.article-container #main-content.article .decorative-border {
  top: 130px;
  left: 0px;
  height: calc(100% - 180px);
}
.article-container .article-author,
.article-container .article-votes,
.article-container .article-relatives {
  display: none;
}
.article-more-questions {
  display: none;
}
/* /  Article ----------------------------------------------------------------- */
.pagination {
  padding-bottom: 30px;
}
.pagination ul {
  display: flex;
  justify-content: space-evenly;
  max-width: 200px;
  margin: 0 auto;
  width: 100%;
}
.pagination ul li span {
  padding: 10px 15px;
}
.pagination ul a {
  padding: 10px 15px;
}
.pagination ul a:hover {
  color: #000;
  background: #efefef;
}
/* -- Search Results ----------------------------------------------------------------- */
.search-results {
  padding-bottom: 60px;
}
.search-results .meta-group .meta-data {
  display: none;
}
.search-results .search-results-column:nth-of-type(2) {
  display: none;
}
.search-results .search-result-votes,
.search-results .search-result-votes .meta-count {
  display: none !important;
}
/* /  Search Results ----------------------------------------------------------------- */
/* -- Legacy Alerts ----------------------------------------------------------------- */
.alert-yellow,
.alert-blue,
.alert-red,
.alert-orange {
  padding: 20px;
  margin-bottom: 15px;
  color: white;
  font-weight: bold;
  text-align: center;
}
.alert-yellow a:link,
.alert-blue a:link,
.alert-red a:link,
.alert-orange a:link {
  color: #e0e0e0;
  text-decoration: underline;
}
.alert-yellow a:hover,
.alert-blue a:hover,
.alert-red a:hover,
.alert-orange a:hover {
  color: #474747 !important;
}
.alert-yellow a:visited,
.alert-blue a:visited,
.alert-red a:visited,
.alert-orange a:visited {
  color: #e0e0e0;
  text-decoration: underline;
}
.alert-yellow {
  background-color: #f1c40f;
}
.alert-blue {
  background-color: #3498DB;
}
.alert-red {
  background-color: #e74c3c;
}
.alert-orange {
  background-color: #e67e22;
}
.alert-important {
  font-size: 1.1rem;
}
.alert-minor {
  text-shadow: 1px 1px 2px black;
}
@supports (position: sticky) {
  .sticky-banner {
    z-index: 100;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }
}
/* /  Legacy Alerts ----------------------------------------------------------------- */
/* -- MEDIA ----------------------------------------------------------------- */
/* -- MEDIA ----------------------------------------------------------------- */
/* -- MEDIA ----------------------------------------------------------------- */
@media screen and (min-width: 769px) {
  .header .nav-wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}
@media screen and (max-width: 1200px) {
  .category-container .category-content {
    max-width: calc(56vw - 30px);
    margin-left: 5vw;
    margin-right: 5vw;
  }
}
@media screen and (max-width: 1024px) {
  .flexslider.carousel {
    max-width: 95%;
    padding: 0 2.5%;
    padding-bottom: 60px;
  }
  .header {
    padding-left: 15px;
    padding-right: 25px;
  }
  .header .logo:after {
    padding-left: 15px;
  }
  .header .language-selector .dropdown-toggle {
    font-size: 14px;
  }
  .header .nav-wrapper .btn {
    height: auto;
    font-size: 12px;
    height: 37px;
    line-height: 14px;
    padding-left: 1.5vw;
    padding-right: 1.5vw;
  }
  .header .nav-wrapper .user-info .ui-arrow {
    position: absolute;
    top: 20px;
  }
  .header .nav-wrapper .user-info .user-avatar {
    width: 25px;
    height: 25px;
  }
  .header .nav-wrapper .user-info [data-user-name='true'] {
    white-space: nowrap;
    width: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    height: 100%;
    margin: 0px;
    font-size: 14px;
    padding-top: 15px;
    line-height: 20px;
    vertical-align: middle;
    padding-bottom: 10px;
  }
  .article-container .article-sidebar {
    order: 2;
    width: 100%;
    max-width: 100%;
    padding-bottom: 30px;
    border-bottom: 0px;
    padding-top: 30px;
  }
  .article-container #main-content.article .decorative-border {
    left: 12px;
    top: 110px;
  }
  .article-container #main-content.article {
    flex: 1 0 100%;
    max-width: 100%;
    padding-left: 80px;
    padding-bottom: 30px;
    margin-top: 25px;
  }
  .article-container #main-content .article-header .article-title {
    font-size: 35px;
    line-height: 1.2em;
    padding-top: 30px;
    margin-bottom: 0px;
  }
}
@media screen and (max-width: 880px) {
  .decorative-border {
    width: 1px;
    background: #929497;
    height: calc(100% - 253px);
    position: absolute;
    top: 192px;
    right: 34px;
  }
  .decorative-border:before {
    height: 72px;
    width: 38px;
    top: -78px;
    left: -18px;
  }
  .article-container #main-content.article {
    margin-top: 0px;
    padding-left: 60px;
  }
  .my-profile-container .profile-header .profile-avatar {
    margin-left: 0px;
  }
  body .category-container {
    flex-wrap: wrap;
  }
  body .category-container .sidebar {
    max-width: 100%;
    min-width: 300px;
    width: 70%;
  }
  body .category-container .category-content {
    margin-left: 0px;
    margin-top: 5vw;
    max-width: 90%;
  }
}
@media screen and (max-width: 768px) {
  .header .nav-wrapper #user-nav[aria-expanded="true"] .language-selector {
    display: block;
    padding-bottom: 10px;
    text-align: center;
  }
  .article-container #main-content .article-header .article-subscribe {
    display: block;
  }
  .header .nav-wrapper {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  .header .nav-wrapper .menu-button {
    order: 2;
    margin-left: 15px;
    margin-right: 0px;
  }
  .header .nav-wrapper .menu-button .icon-menu {
    width: 30px;
    height: 30px;
  }
  .hero {
    height: 40vw;
    min-height: 200px;
  }
  .article-container #main-content.article {
    margin-top: -20px;
  }
  .header .nav-wrapper #user-nav[aria-expanded="true"] .btn {
    max-width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
  }
  #callout-request {
    height: auto;
  }
  #callout-request .container {
    flex-wrap: wrap;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #callout-request .container h4 {
    padding-bottom: 10px;
    font-size: 19px;
    text-align: center;
  }
  #callout-request .container a {
    padding-bottom: 10px;
  }
  .sub-nav .search-container {
    margin-top: 20px;
  }
  .my-profile-container .profile-stats-container {
    flex-wrap: wrap;
  }
  .my-profile-container .profile-stats-container .profile-stats {
    flex: 1 0 100%;
  }
  .my-profile-container .profile-stats-container .profile-stats-activity {
    border: 0px none;
  }
  .my-profile-container .profile-stats-container .profile-stats-counters {
    margin-top: 30px;
    margin-left: 0px;
  }
  .my-profile-container .profile-stats-container .profile-stats-activity .stat .stat-label,
  .my-profile-container .profile-stats-container .profile-stats-counters .stat .stat-label,
  .my-profile-container .profile-stats-container .profile-stats-activity .stat .stat-value,
  .my-profile-container .profile-stats-container .profile-stats-counters .stat .stat-value {
    flex: 1 0 auto;
    max-width: 30%;
  }
  #main-content.hero::after {
    background-size: 50%;
  }
}
@media screen and (max-width: 640px) {
  .header .logo:after {
    font-size: 14px;
    padding-left: 5px;
  }
  .header .back-to-home svg {
    margin-left: -5px;
  }
  .header .logo img {
    max-height: 48px !important;
  }
  .header .back-to-home {
    margin-right: 25px;
  }
  .header .back-to-home span {
    font-size: 12px;
    max-width: 40px;
  }
  .alertbox .ns-box-inner {
    justify-content: center;
  }
  .alertbox .ns-box-inner p:nth-of-type(2) {
    display: none;
  }
  .homepage-bottom {
    flex-wrap: wrap;
  }
  .homepage-bottom .promoted-column {
    min-height: 0px;
    padding-bottom: 34px;
  }
  .homepage-bottom .column {
    width: 100%;
    max-width: 100%;
  }
  .flexslider.carousel {
    padding-bottom: 60px;
  }
  .flexslider.carousel .slides {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    flex-grow: 1;
  }
  .flexslider.carousel .slides li {
    display: block !important;
    margin-bottom: 30px;
    max-width: 80%;
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .header .logo:after {
    font-size: 11px;
    padding-left: 0px;
  }
  .header .back-to-home svg {
    width: 12px;
    height: 12px;
  }
  .header .back-to-home span {
    font-size: 10px;
    max-width: 35px;
    line-height: 12px;
  }
}
@media screen and (max-width: 385px) {
  .decorative-border {
    display: none;
  }
  .article-container #main-content.article {
    padding-left: 0px;
  }
  body .category-container .sidebar {
    width: 100%;
  }
  body .category-container .category-content {
    max-width: 100%;
    margin-right: 0px;
  }
}
/* /  MEDIA ----------------------------------------------------------------- */
/* /  MEDIA ----------------------------------------------------------------- */
/* /  MEDIA ----------------------------------------------------------------- */
